/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: "Open Sans", sans-serif;
    color: #334240;
}

a {
    color: #971748;
}

a:hover {
    color: #9b1e4f;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    display: none;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    right: 15px;
    bottom: 15px;
    background: #971748;
    color: #fff;
    transition: display 0.5s ease-in-out;
    z-index: 99999;
}

.back-to-top i {
    font-size: 24px;
    position: absolute;
    top: 8px;
    left: 8px;
}

.back-to-top:hover {
    color: #fff;
    background: #000000;
    transition: background 0.2s ease-in-out;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    height: 100px;
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo h1 {
    font-size: 28px;
    margin: 0;
    line-height: 1;
    font-weight: 400;
}

#header .logo h1 a,
#header .logo h1 a:hover {
    color: #9b1e4f;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}

#header .logo img {
    padding: 0 0;
    margin: 50 0;
    max-width: 250px;
}


/* start top header */
#top-header {
    background: #971748;
}

#top-header {
    padding: 10px 0px;
}

#top-header .row {
    -ms-flex-align: center;
    align-items: center;
}

#top-header .top-header-left {
    text-align: left;
}

@media (max-width: 991px) {
    #top-header .top-header-left {
        text-align: center;
    }
}

#top-header .top-header-left ul {
    margin-bottom: 0px;
    padding-left: 0px;
}

#top-header .top-header-center ul {
    padding-left: 0px;
    
}

#top-header .top-header-center ul li{
    display: flex;
}

#top-header .top-header-right ul {
    padding-left: 0px;
}

#top-header .top-header-left ul li {
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}

#top-header .top-header-left ul li:last-child {
    margin-right: 0px;
}

#top-header .top-header-left ul li {
    display: inline-block;
    color: #fff;
}

#top-header .top-header-left ul li a {
    display: inline-block;
    color: #eee;
}

#top-header .top-header-right ul li a {
    display: inline-block;
    color: #eee;
}

#top-header .top-header-center ul li a {
    display: inline-block;
    color: #eee;
}

#top-header .top-header-left ul li a:hover {
    color: #fff;
    transition: 0.3s;

}

#top-header .social-media-icons i:hover {
    color: #fff;
    transition: 0.3s;

}

#top-header .top-header-left ul li a i {
    margin-right: 5px;
    color: #fff;
}

#top-header .top-header-right {
    text-align: right;
}

@media (max-width: 991px) {
    #top-header .top-header-right {
        text-align: center;
    }
}

#top-header .top-header-center {
    margin-bottom: -15px;
}

#top-header .top-header-center {
    text-align: center;
}

#top-header .top-header-center ul li {
    list-style: none !important;
    display: inline-block !important;
    margin-right: 10px !important;
}

#top-header .top-header-center a:hover {
    color: #fff;
    transition: 0.3s;
}

/* icons */
.social-media-icons {
    margin-bottom: 0;
}

.social-media-icons li {
    display: inline-block;
    list-style: none;
}

.ic

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu,
.nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu > ul > li {
    position: relative;
    white-space: nowrap;
    float: left;
}

.nav-menu a {
    display: block;
    position: relative;
    color: #971748;
    padding: 14px 15px;
    transition: 0.3s;
    font-size: 13px;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

@media (max-width: 1199px){
    .nav-menu a{
        padding: 14px 9px;
    }
}

.nav-menu a:hover,
.nav-menu .active > a,
.nav-menu li:hover > a {
    color: #000000;
    text-decoration: none;
}

.nav-menu .drop-down ul {
    display: block;
    position: absolute;
    right: 10px;
    top: calc(100% + 30px);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: ease all 0.3s;
}

.nav-menu .drop-down:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.nav-menu .drop-down li {
    min-width: 180px;
    position: relative;
}

.nav-menu .drop-down ul a {
    padding: 10px 20px;
    font-size: 13px;
    font-weight: 500;
    text-transform: none;
    color: #919191;
}

.nav-menu .drop-down ul a:hover,
.nav-menu .drop-down ul .active > a,
.nav-menu .drop-down ul li:hover > a {
    color: #971748;
}

.nav-menu .drop-down > a:after {
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
    top: 0;
    left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
}

.nav-menu .drop-down .drop-down > a {
    padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
    content: "\eaa0";
    font-family: IcoFont;
    position: absolute;
    right: 15px;
}

/*nuevo estilo con submenus*/

/* Submenús secundarios (niveles anidados) */
.nav-menu .drop-down .drop-down ul {
    top: 0;
    left: calc(100% - 30px);
    background: #ffffff; /* Fondo blanco para contraste */
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1); /* Sombra para destacar */
    border-radius: 5px; /* Bordes redondeados */
    z-index: 100;
}

/* Cuando se despliega el submenú */
.nav-menu .drop-down .drop-down:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

/* Estilo para los links dentro del submenú */
.nav-menu .drop-down .drop-down ul a {
    color: #333333; /* Color del texto */
    background: #ffffff; /* Fondo del link */
    padding: 10px 20px; /* Espaciado interno */
    transition: background 0.3s ease, color 0.3s ease;
}

/* Hover en los links del submenú */
.nav-menu .drop-down .drop-down ul a:hover {
    background: #971748; /* Fondo naranja en hover */
    color: #ffffff; /* Texto blanco en hover */
}

@media (max-width: 1366px) {
    .nav-menu .drop-down .drop-down ul {
        left: -90%;
    }

    .nav-menu .drop-down .drop-down:hover > ul {
        left: -100%;
    }

    .nav-menu .drop-down .drop-down > a:after {
        content: "\ea9d";
    }
}

/* Mobile Navigation */
.mobile-nav {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 9999;
    overflow-y: auto;
    left: -260px;
    width: 260px;
    padding-top: 18px;
    background: #971748;
    transition: 0.4s;
}

.mobile-nav * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mobile-nav a {
    display: block;
    position: relative;
    color: #fff;
    padding: 10px 20px;
    font-weight: 500;
    transition: ease-in-out 0.3s;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
    color: #fff;
    text-decoration: none;
}

.mobile-nav .drop-down > a:after {
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 10px;
    position: absolute;
    right: 15px;
}

.mobile-nav .active.drop-down > a:after {
    content: "\eaa0";
}

.mobile-nav .drop-down > a {
    padding-right: 35px;
}

.mobile-nav .drop-down ul {
    display: none;
    overflow: hidden;
}

.mobile-nav .drop-down li {
    padding-left: 20px;
}

.mobile-nav-toggle {
    position: fixed;
    top: 20px;
    right: 15px;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}

/*
@media (max-width: 991px) {
  .mobile-nav-toggle{
    bottom: 65%;

  }
}

@media (max-width: 598px) {
  .mobile-nav-toggle{
    bottom: 57%;

  }
}

@media (min-width: 530px) {
  .mobile-nav-toggle{
    bottom: 64%;

  }
}

@media (max-width: 360px) {
  .mobile-nav-toggle{
    bottom: 56%;

  }
}
*/

.mobile-nav-toggle i {
    color: #971748;
}

@media screen and (max-width: 991px) {
    .mobile-nav-toggle i {
        background-color: rgba(255, 255, 255, 0.8);
        border-radius: 10%;
        padding: 3px;
    }

    #top-header {
        display: none;
    }
}
}

.mobile-nav-overly {
    width: 100%;
    height: 100%;
    z-index: 9997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(21, 27, 26, 0.8);
    overflow: hidden;
    display: none;
}

.mobile-nav-active {
    overflow: hidden;
}

.mobile-nav-active .mobile-nav {
    left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
    color: #fff;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 100vh;
    background-color: rgba(21, 27, 26, 0.7);
    overflow: hidden;
    padding: 0;
}

#hero .carousel-item {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#hero .carousel-item::before {
    content: '';
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    height: 100vh;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#hero .carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#hero .carousel-content {
    text-align: left;
    margin-left: 130px;
}

@media (max-width: 480px) {
    #hero .carousel-content {
        text-align: center;
        margin-left: 0px;
    }

    #hero p {
        width: 100% !important;
        padding: 0 30px;

    }

}

#hero h2 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 48px;
    font-weight: 700;
}

#hero p {
    width: 80%;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;

    color: #fff;
}

#hero .carousel-inner .carousel-item {
    transition-property: opacity;
    background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
    opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-left,
#hero .carousel-inner .carousel-item-prev.carousel-item-right {
    opacity: 1;
    transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
    left: 0;
    transform: translate3d(0, 0, 0);
}

#hero .carousel-control-prev,
#hero .carousel-control-next {
    width: 10%;
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
    background: none;
    font-size: 48px;
    line-height: 1;
    width: auto;
    height: auto;
}

#hero .carousel-indicators li {
    cursor: pointer;
    opacity: 1;
}

#hero .carousel-indicators .active {
    background-color: #971748;
}

#hero .btn-get-started {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 10px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: none;
    background: #971748;
    text-transform: uppercase;
}

#hero .btn-get-started:hover {
    background: #9A7857;
    color: #fff;
    text-decoration: none;
}

@media (max-width: 768px) {
    #hero h2 {
        font-size: 28px;
    }
}

@media (min-width: 1024px) {
    #hero p {
        width: 40%;
    }

    #hero .carousel-control-prev,
    #hero .carousel-control-next {
        width: 5%;
    }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 60px 0;
}

.section-bg {
    background-color: #f2f5f4;
}

.section-title {
    text-align: center;
    padding-bottom: 30px;
}

.section-title h2 {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 0;
    color: #3D3E40;
}

.section-title p {
    margin-bottom: 0;
    color: #5f7c78;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
    padding: 15px 0;
    min-height: 40px;
}

.breadcrumbs h2 {
    font-size: 24px;
    font-weight: 300;
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
}

.breadcrumbs ol li + li {
    padding-left: 10px;
}

.breadcrumbs ol li + li::before {
    display: inline-block;
    padding-right: 10px;
    color: #6c757d;
    content: "/";
}

@media (max-width: 768px) {
    .breadcrumbs .d-flex {
        display: block !important;
    }

    .breadcrumbs ol {
        display: block;
    }

    .breadcrumbs ol li {
        display: inline-block;
    }
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about .content h3 {
    font-weight: 500;
    font-size: 24px;
    color: #2B2929;
    font-family: "Poppins", sans-serif;
}

.about .content ul {
    list-style: none;
    padding: 0;
}

.about .content ul li {
    padding-bottom: 10px;
}

.about .content ul i {
    font-size: 20px;
    padding-right: 4px;
    color: #971748;
}

.about .content p:last-child {
    margin-bottom: 0;
}

.about .progress {
    height: 50px;
    display: block;
    background: none;
}

.about .progress .skill {
    padding: 10px 0;
    margin: 0 0 6px 0;
    text-transform: uppercase;
    display: block;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    color: #2B2929;
}

.about .progress .skill .val {
    float: right;
    font-style: normal;
}

.about .progress-bar-wrap {
    background: #e6eceb;
}

.about .progress-bar {
    width: 1px;
    height: 10px;
    transition: .9s;
    background-color: #971748;
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts .count-box {
    box-shadow: -10px -5px 40px 0 rgba(0, 0, 0, 0.1);
    padding: 30px;
    width: 100%;
    background: #fff;
}

.counts .count-box i {
    display: block;
    font-size: 30px;
    color: #971748;
    float: left;
}

.counts .count-box span {
    font-size: 42px;
    line-height: 24px;
    display: block;
    font-weight: 700;
    color: #2B2929;
    margin-left: 50px;
}

.counts .count-box p {
    padding: 30px 0 0 0;
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
}

.counts .count-box a {
    font-weight: 600;
    display: block;
    margin-top: 20px;
    color: #7c9995;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    transition: ease-in-out 0.3s;
}

.counts .count-box a:hover {
    color: #a7bbb8;
}

/*--------------------------------------------------------------
# Our Services
--------------------------------------------------------------*/
.bg-secc-int {
    border-radius: 8px;
    background-repeat: no-repeat;
    background-size: cover;
}

.services .icon-box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
    z-index: 1;
    height: 100%;
    text-align: center;

}

.services .icon-box::before {
    content: '';
    position: absolute;
    background: #9A7857;
    right: -60px;
    top: -40px;
    width: 100px;
    height: 100px;
    border-radius: 50px;
    transition: all 0.3s;
    z-index: -1;
}

.services .icon-box:hover::before {
    background: #9A7857;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 0px;
}

.services .icon {
    margin: 0 auto 20px auto;
    padding-top: 20px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background: #971748;
    transition: all 0.3s ease-in-out;

}

.services .icon i {
    font-size: 56px;
    line-height: 1;
    color: #fff;
}

.services .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 23px;
    text-transform: uppercase;
}

.services .title a {
    color: #971748;
}

.services .description {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 0;
    font-weight: 600;
    color: #6b1416;
}

.services .icon-box:hover .title a,
.services .icon-box:hover .description {
    color: #fff;
}

.services .icon-box:hover .icon {
    background: #fff;
}

.services .icon-box:hover .icon i {
    color: #971748;
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
    background: linear-gradient(rgba(155, 121, 88, 0.5), rgba(88, 193, 217, 0.5)), url("../img/cta-bg.jpg") fixed center center;
    background-size: cover;
    padding: 60px 0;
}

.cta h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
}

.cta p {
    color: #fff;
    width: 50%;
}

@media screen and (max-width: 767px) {
    .cta p {
        width: 100%;
    }
}

.cta .cta-btn {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 10px;
    transition: 0.5s;
    margin-top: 10px;
    border: 2px solid #000000;
    background-color: #971748;
    color: #fff;
}

.cta .cta-btn:hover {
    background: #EAD7C2;
    color: #9A7857;
    border: 2px solid #000000;
}

/*breadcrumb*/

.hero-wrap {
    width: 100%;
    height: 100%;
    position: inherit;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

.hero-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: .3;
    background: #000000;
}

.hero-wrap .overlay-article {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: .7;
    background: #000000;
}

.hero-wrap.hero-wrap-2 {
    height: 300px;
}

.hero-wrap.hero-wrap-2 .slider-text {
    height: 300px;
}

.hero-wrap.hero-wrap-2 .slider-text .bread {
    font-weight: 900;
    color: #fff;
}

.hero-wrap.hero-wrap-2 .slider-text .breadcrumbs {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}

.hero-wrap.hero-wrap-2 .slider-text .breadcrumbs span {
    color: #fff;
    border-bottom: 2px solid rgba(255, 255, 255, 0.1);
}

.hero-wrap.hero-wrap-2 .slider-text .breadcrumbs span a {
    color: #fff;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0.75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: 0.25rem;
}

.breadcrumb-item + .breadcrumb-item {
    padding-left: 0.5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #6c757d;
    content: "/";
}

.breadcrumb-item + .breadcrumb-item:hover::before {
    text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
    text-decoration: none;
}

.breadcrumb-item.active {
    color: #6c757d;
}


/*--------------------------------------------------------------
# More Services
--------------------------------------------------------------*/
.more-services img {
    border-radius: 0;
}

.more-services .card {
    border: 0;
    text-align: ceneter;
}

.more-services .card-body {
    -moz-text-align-last: center;
    text-align: center;
}

.more-services .card-title a {
    font-weight: 600;
    font-size: 18px;
    color: #334240;
    transition: ease-in-out 0.3s;
}

.more-services .card-title a:hover {
    color: #971748;
}

.more-services .btn {
    border-radius: 10px;
    padding: 4px 30px 6px 30px;
    border: 2px solid #971748;
}

.more-services .btn:hover {
    color: #fff;
    background: #971748;
}

.seccion-news {
    padding: 25px;
}

.news-img img {
    max-width: 100%;
    padding-top: 20px;
}

.news-img-2 img {
    max-width: 500px;

}

.news-content p {
    font-size: 19px;
}



/*--------------------------------------------------------------
# Info Box
--------------------------------------------------------------*/
.info-box .content {
    padding: 60px 100px 0 100px;
    text-align: center;
}

.info-box .content h3 {
    font-weight: 400;
    font-size: 34px;
}

.info-box .content h4 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 5px;
}

.info-box .content p {
    font-size: 15px;
    color: #6b8a86;
}

.info-box .img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 400px;
}

.margin-transp-list li {
    margin-bottom: -20px;
    border-top: 2px solid #FFFFFF;
}

.info-box .accordion-list {
    padding: 10px;
}

.info-box .accordion-list ul {
    padding: 0;
    list-style: none;
}

.info-box .accordion-list li + li {
    margin-top: 10px;
}

.info-box .accordion-list li {
    padding: 20px;
    background: #EAD7C2;
    border-radius: 5px;
}

.info-box .accordion-list a {
    display: block;
    position: relative;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    padding-right: 30px;
    outline: none;
    transition: ease-in-out 0.3s;
}

.info-box .accordion-list a:hover {
    color: #971748;
}

.info-box .accordion-list span {
    color: #000000;
    font-weight: 600;
    font-size: 18px;
    padding-right: 10px;
}

.info-box .accordion-list i {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 0;
}

.info-box .accordion-list p {
    margin-bottom: 0;
    padding: 10px 0 0 0;
}

.info-box .accordion-list .icon-show {
    display: none;
}

.info-box .accordion-list a.collapsed {
    color: #343a40;
}

.info-box .accordion-list a.collapsed:hover {
    color: #971748;
}

.info-box .accordion-list a.collapsed .icon-show {
    display: inline-block;
}

.info-box .accordion-list a.collapsed .icon-close {
    display: none;
}

@media (max-width: 1024px) {

    .info-box .content,
    .info-box .accordion-list {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 992px) {
    .info-box {
        padding: 5px !important;
        /* img {
      padding-top: 30px;
      } */
    }

    .info-box .content {
        padding-top: 30px;
    }

    .info-box .accordion-list {
        padding-bottom: 30px;
    }
}

/*--------------------------------------------------------------
# Our Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
    margin-bottom: 30px;
}

.portfolio #portfolio-flters {
    padding: 0;
    margin: 0 auto 35px auto;
    list-style: none;
    text-align: center;
    background: #fff;
    border-radius: 50px;
    padding: 2px 15px;
}

.portfolio #portfolio-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 10px 15px 8px 15px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    color: #334240;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
    color: #971748;
}

.portfolio #portfolio-flters li:last-child {
    margin-right: 0;
}

.portfolio .portfolio-wrap {
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.portfolio .portfolio-wrap::before {
    content: "";
    background: rgba(241, 132, 36, 0.95);
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    transition: all ease-in-out 0.3s;
    z-index: 2;
    opacity: 0;
}

.portfolio .portfolio-wrap .portfolio-info {
    opacity: 0;
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 3;
    transition: all ease-in-out 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
}

.portfolio .portfolio-wrap .portfolio-links {
    opacity: 0;
    left: 0;
    right: 0;
    bottom: 10%;
    text-align: center;
    z-index: 3;
    position: absolute;
    transition: all ease-in-out 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a {
    color: #fff;
    margin: 0 2px;
    font-size: 28px;
    display: inline-block;
    transition: 0.3s;
    cursor: pointer;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
    color: #9b1e4f;
}

.portfolio .portfolio-wrap:hover::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-info {
    opacity: 1;
    top: calc(50% - 48px);
}

.portfolio .portfolio-wrap:hover .portfolio-links {
    opacity: 1;
    bottom: calc(50% - 50px);
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
    padding-top: 30px;
}

.portfolio-details .portfolio-details-container {
    position: relative;
}

.portfolio-details .portfolio-details-carousel {
    position: relative;
    z-index: 1;
}

.portfolio-details .portfolio-details-carousel .owl-nav,
.portfolio-details .portfolio-details-carousel .owl-dots {
    margin-top: 5px;
    text-align: left;
}

.portfolio-details .portfolio-details-carousel .owl-dot {
    display: inline-block;
    margin: 0 10px 0 0;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd !important;
}

.portfolio-details .portfolio-details-carousel .owl-dot.active {
    background-color: #971748 !important;
}

.portfolio-details .portfolio-info {
    padding: 30px;
    position: absolute;
    right: 0;
    bottom: -70px;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    z-index: 2;
}

.portfolio-details .portfolio-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
}

.portfolio-details .portfolio-info ul li + li {
    margin-top: 10px;
}

.portfolio-details .portfolio-description {
    padding-top: 50px;
}

.portfolio-details .portfolio-description h2 {
    width: 50%;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
    padding: 0 0 0 0;
}

@media (max-width: 768px) {
    .portfolio-details .portfolio-description h2 {
        width: 100%;
    }

    .portfolio-details .portfolio-info {
        position: static;
        margin-top: 30px;
    }
}

/*--------------------------------------------------------------
# Our Team
--------------------------------------------------------------*/
.team {
    background: #fff;
    padding: 60px 0;
}

.team .member {
    text-align: center;
    margin-bottom: 20px;
    background: #343a40;
    position: relative;
    overflow: hidden;
}

.team .member .member-info {
    opacity: 0;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    transition: 0.2s;
}

.team .member .member-info-content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    transition: bottom 0.4s;
}

.team .member .member-info-content h4 {
    font-weight: 700;
    margin-bottom: 2px;
    font-size: 18px;
    color: #fff;
}

.team .member .member-info-content span {
    font-style: italic;
    display: block;
    font-size: 13px;
    color: #fff;
}

.team .member .social {
    position: absolute;
    left: 0;
    bottom: -38px;
    right: 0;
    height: 48px;
    transition: bottom ease-in-out 0.4s;
    text-align: center;
}

.team .member .social a {
    transition: color 0.3s;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
}

.team .member .social a:hover {
    color: #971748;
}

.team .member .social i {
    font-size: 18px;
    margin: 0 2px;
}

.team .member:hover .member-info {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.8) 20%, rgba(0, 212, 255, 0) 100%);
    opacity: 1;
    transition: 0.4s;
}

.team .member:hover .member-info-content {
    bottom: 60px;
    transition: bottom 0.4s;
}

.team .member:hover .social {
    bottom: 0;
    transition: bottom ease-in-out 0.4s;
}

/*--------------------------------------------------------------
# Contact Us
--------------------------------------------------------------*/
.contact .infos {
    position: relative;
    z-index: 2;
}

.contact .info {
    padding: 30px;
    background: #fff;
    color: #334240;
    text-align: center;
    box-shadow: -5px -5px 40px 0 rgba(0, 0, 0, 0.1);
}

.contact .info i {
    font-size: 48px;
    color: #9b1e4f;
    margin-bottom: 15px;
}

.contact .info h4 {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
}

.contact .info p {
    font-size: 15px;
}

.contact .info-bg {
    background: white;
}

.contact .contact-form-wrap {
    box-shadow: 10px -5px 40px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
    position: relative;
    z-index: 1;
    padding: 30px;
}

.contact .php-email-form {
    width: 100%;
}

.contact .php-email-form .validate {
    display: none;
    color: #9b1e4f;
    margin: 0;
    font-weight: 400;
    font-size: 13px;
}

.contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .error-message br + br {
    margin-top: 25px;
}

.contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

.contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

.contact .php-email-form label {
    font-family: "Poppins", sans-serif;
    margin-bottom: 5px;
    color: #5f7c78;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
}

.contact .php-email-form input::focus,
.contact .php-email-form textarea::focus {
    background-color: #971748;
}

.contact .php-email-form input {
    padding: 20px 15px;
}

.contact .php-email-form textarea {
    padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
    background: #fff;
    border: 2px solid #971748;
    padding: 10px 24px;
    color: #971748;
    transition: 0.4s;
    border-radius: 10px;
}

.contact .php-email-form button[type="submit"]:hover {
    background: #971748;
    color: #fff;
}

@media (max-width: 1024px) {
    .contact .info {
        padding: 30px;
    }
}

@media (max-width: 768px) {
    .contact .php-email-form {
        padding: 15px 0 0 0;
    }
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #971748;
    padding: 0 0 10px 0;
    color: #000000;
    font-size: 14px;
}

#footer .footer-top {
    background: #FEE2CA;
    border-bottom: 1px solid #919191;
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
    font-size: 24px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
}

#footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Roboto", sans-serif;
    color: #000000;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #971748;
    color: #EAD7C2;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #971748;
    color: #fff;
    text-decoration: none;
}

#footer .footer-top h4 {
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    position: relative;
    padding-bottom: 12px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: #971748;
    font-size: 12px;
    line-height: 1;
}

#footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: inline-block;
    align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: #000000;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
    color: #000000;
}

#footer .footer-top .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type="email"] {
    border: 0;
    padding: 4px;
    width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #971748;
    color: #fff;
    transition: 0.3s;
    border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
    background: #158f7c;
}

#footer .copyright {
    text-align: center;
    padding-top: 10px;
}

#footer .credits {
    padding-top: 10px;
    text-align: center;
    font-size: 13px;
    color: #fff;
}

/*Sidebar*/



.sidenav ul li {
    list-style-type: none;
    padding: 10px;

}

.sidenav ul {
    padding-left: 0px;

}

.about-ayunt {
    padding: 50px 0;
}

.sidenav {
    height: 100%;
    width: auto;
    position: relative;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #971748;
    overflow-x: hidden;
    border-radius: 0 10px 10px 0;
    color: #fff;

}

.sidenav a {
    padding: 6px 6px 6px 15px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
}

.sidenav a:hover {
    color: #fff;
    transition: 0.5s;

}

.sidenav ul {
    margin: 10px;
}

.sidenav li:hover {
    -webkit-box-shadow: inset 4px 4px 15px 0px rgba(0,0,0,0.3), 5px 4px 7px 1px rgba(0, 0, 0, 0);
    box-shadow: inset 4px 4px 15px 0px rgba(0,0,0,0.3), 5px 4px 7px 1px rgba(0, 0, 0, 0);
    border-radius: 10px;
    transition: 0.5s;
}

.sidenav .active {
    background-color: rgba(75,119,54,0.3);
    -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0,0,0,0.3);
    box-shadow: inset 1px 1px 1px 0px rgba(0,0,0,0.3);
    border-radius: 10px;

}

.sidenav .active a {
    color: #fff !important;

}

.about-transp {
    padding: 25px 0;
}

.nav-transp ul li {
    display: -webkit-inline-box;

}

@media (max-width: 521px) {
    .nav-transp ul li {
        display: list-item;
        ;

    }
}

.nav-transp ul {
    text-align: center;
}

.presi-mun img {
    max-width: 330px;
    height: auto;
    padding: 15px;
    object-fit: contain;
    object-position: center;

}

.regi-mun img {
    max-width: 200px;
    height: auto;
    padding: 15px;
    object-fit: contain;
    object-position: center;

}

.regi-mun span {
    color: #971748;
    text-transform: uppercase;
    font-weight: 800;

}

.info-main h2 {
    padding: 15px;

}

@media (max-width: 767px) {
    .responsive {
        text-align: center;
        padding-bottom: 15px;
    }
}


@media (max-width: 991px) {
    .sidenav {
        border-radius: 0;
        margin-right: -15px;
    }

    .sidenav a {
        text-align: center;
    }
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}

/*Area Transparencia*/
.area-transparencia {
    margin: 50px 0px 90px 0px;
    background-color: rgba(154, 120, 87, 0.1);
    padding: 50px 0px;
    box-shadow: 1px 15px 30px 1px #CFCFCF;

}

.hr-trs {
    border-top: 3px solid rgba(123, 17, 21, 0.7) !important;
    border-bottom: 3px solid rgba(123, 17, 21, 0.7) !important;

}

.area-transparencia img {
    max-width: 350px;
    padding: 30px 0px;

}

.area-transparencia h3 {
    text-align: center;
    padding: 10px 0px;
    color: #663333;

}

@media screen and (max-height: 600px) {
    .img-org img {
        max-width: 100%;

    }
}

.denuncias-vigentes {
    padding-top: 30px;
    color: #971748;
}

.denuncias-vigentes i {
    font-size: 4rem !important;
    color: #971748;
}

.denuncias-vigentes a p {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.3rem;
    color: #971748;
}

.cuentas-publicas li {
    padding: 20px;
    background: #EDEDED;
    border-radius: 5px;
    list-style: none;
}

.cuentas-publicas span {
    color: #9b1e4f;
    font-weight: 600;
    font-size: 18px;
    padding-right: 10px;
}

/******************Blog*****************/


.blog {
    margin-top: 100px;

}

.blog-diff {
    margin-top: 20px;
}

.blog-turismo {
    margin-top: 20px;
}

.white {
    color: #fff !important;
}

.mt {
    float: left;
    margin-top: -10px;
    padding-top: 20px;
}

.bg-blue-ui {
    background-color: #708198 !important;
}

.bg-orange {
    background-color: #971748;
}

.bg-red {
    background-color: #971748;
}

.bg-blue {
    background-color: #9A7857;
}

.bg-green {
    background-color: #9A7857;
}

figure img {
    width: 300px;
    height: 200px;
    object-fit: cover;
    object-position: center;
}

.item-box-blog {
    border: 1px solid #dadada;
    text-align: center;
    z-index: 4;
    padding: 20px;
}

.item-box-blog-image {
    position: relative;
}

.item-box-blog-image figure img {
    width: 300px;
    height: 200px;
    object-fit: cover;
    object-position: center;
}

.blog-turismo .item-box-blog-image figure img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    object-position: center;
}

.blog-article p{
    font-size: 18px;
}

.blog-article img{
  float:right;
  margin: 10px;
  max-width: 45%;
  max-height: 350px;
  object-fit: cover;
  object-position: center;
  
}

@media screen and (max-width:767px ){
    
    .blog-article img{
        max-width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: center;
        float: none;
        margin:0px;

    }
}

.item-box-blog-date {
    position: absolute;
    z-index: 5;
    padding: 8px 20px;
    top: -30px;
    right: -10px;
    box-shadow: 5px 5px 15px 1px rgba(57, 57, 57, .3);

}

.item-box-blog-date span {
    color: #fff;
    display: block;
    text-align: center;
    line-height: 1.2;
}

.item-box-blog-date span.mon {
    font-size: 18px;
}

.item-box-blog-date span.day {
    font-size: 16px;
}

.item-box-blog-body {
    padding: 10px;
}

.item-heading-blog a h5 {
    margin: 0;
    line-height: 1;
    text-decoration: none;
    transition: color 0.3s;
}

.item-box-blog-heading a {
    text-decoration: none;
}

.item-box-blog-data p {
    font-size: 13px;
}

.item-box-blog-data p i {
    font-size: 12px;
}

.item-box-blog-text {
    max-height: 100px;
    overflow: hidden;
}

.item-blox-blog-heading {
    max-height: 50px;
    overflow: hidden;
}

.item-blox-blog-heading h5 {
    text-transform: initial;
    ;
}

.mt-10 {
    float: left;
    margin-top: -10px;
    padding-top: 10px;
}

.btn.bg-blue-ui.white.read {
    cursor: pointer;
    padding: 4px 20px;
    float: left;
    margin-top: 10px;
}

.btn.bg-blue-ui.white.read:hover {
    background: #9A7857;

}

.btn.bg-red.white.read:hover {
    background: #9A7857;

}

.min-date-sec {
    margin: 10px 0;
    width: 100%;
    padding: 10px;
    display: inline-block;
    background: #FEE2CA;
    border-radius: 5px;
}

    .min-date-sec .user-date {
        margin-top: 0px;
        float: left;
        border: none;
        width: auto;
        margin-bottom: 0px;
    }

.social-right {
    float: right;
    margin-right: 0;
    margin-top: 0px;
}

.min-date-sec .user-date .admin-left {
    margin-right: 3em;
}
.fl-left {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    float: left !important;
}

.social-t {
    width: auto;
    text-align: center;
    display: inline-block;
}

    .social-t li:first-child a {
        margin-left: 0px !important;
    }

    .social-t li a {
        color: #fff !important;
    }

    .social-t li a {
        float: left;
        width: 40px;
        height: 40px;
        box-shadow: 0px 5px 19.53px 1.47px rgb(85 80 98 / 19%);
        display: inline-block;
        margin-left: 16px;
        border-radius: 50%;
        line-height: 40px;
        color: #fff;
    }

.facebook-change-co {
    background: #23a1cf;
    color: #fff;
}

.twitter-change-co {
    background: #88d9f7;
    color: #fff;
}

.pinterest-change-co {
    background: #f5235d;
    color: #fff;
}

.linkedin-change-co {
    background: #1893da;
    color: #fff;
}

.fl-left li {
    float: left;
    list-style: none;
}

.min-blog-list {
    background-color: #e6e6e6;
    margin-bottom: 30px;
}

.blog-con-one {
    padding: 20px;
}

.admin-left img {
    width: 51px;
    border-radius: 50%;
    margin-right: 10px;
}

.date-right {
    float: right;
    font-size: 14px;
    color: #393939;
    line-height: 48px;
}

.admin-left {
    font-size: 14px;
    color: #393939;
    line-height: 48px;
}

.user-date {
    margin-bottom: 15px;
}

/* post galeria*/

.carousel {
  position: relative;
}
.carousel-item img {
  object-fit: contain;
}
#carousel-thumbs {
  background: rgba(255,255,255,.3);
  bottom: 0;
  left: 0;
  padding: 0 50px;
  right: 0;
}
#carousel-thumbs img {
  border: 5px solid #fff;
  cursor: pointer;
}
#carousel-thumbs img:hover {
  border-color: rgba(255,255,255,.3);
}
#carousel-thumbs .selected img {
  border-color: #fff;
}
.carousel-control-prev,
.carousel-control-next {
  width: 50px;
}

.blog-galery{
    max-width: 80%;
    margin-top: 3em;
    margin-bottom: 1em
}

.thumb img{
    width: 80px;
    height: 70px;
    object-fit: cover;
    object-position: center;
}


@media all and (max-width: 767px) {
  .carousel-container #carousel-thumbs img {
    border-width: 3px;
  }

  #carousel-thumbs{
    padding: 5px;
  }
}
@media all and (min-width: 1023px) {
  .carousel-container #carousel-thumbs {
    position: absolute;
  }
}
@media all and (max-width: 1023px) {
  .carousel-container #carousel-thumbs {
    background: #ccccce;
  }

  .blog-galery{
    max-width: 100%;
    margin-top: 2em;
    margin-bottom: 1em
}

}

/*Post Video*/

/* video demostrativo */
.video-responsive {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    overflow: hidden;
    margin-bottom: 100px;
    margin-top: 50px;

}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

